
SSiO - Feature #169

Backlog # 150 (In Progress): Hackathon ARctic Challenge 2018

Promote Hackathon at LTU in Luleå

09/27/2018 08:33 AM - Leif Häggmark

Status: Closed Start date: 09/25/2018

Priority: Normal Due date: 10/12/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 08:34 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 10/11/2018 02:49 PM - Leif Häggmark

- Subject changed from Promote Hacjkathon at LTU in Luleå to Promote Hackathon at LTU in Luleå

#3 - 10/12/2018 11:41 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 12:55 PM - Leif Häggmark

- Status changed from New to In Progress

#5 - 10/31/2018 05:54 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#6 - 11/20/2018 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#7 - 11/20/2018 01:16 PM - Leif Häggmark

- Status changed from In Progress to Closed
